## python-minimock 1.2.6

=== debian/changelog ===
python-minimock (1.2.6-1) unstable; urgency=low

  * New upstream version.
    (Closes: bug#614123).
    + Can now change tracker on a mock object after creation.
    + Improve doctest support.
    + Bug fixes.
  * debian/docs, debian/rules:
    + Update documentation filenames to match upstream.
  * debian/source/format:
    + Convert packaging to source format “3.0 (quilt)”.
  * debian/control:
    + Declare “Standards-Version: 3.9.1”. No further changes needed.
    + Specify the ‘VCS-Browser’ URL.
    + Clarify package description.
    + Set “Priority: optional” to allow other common packages to depend on
      this one.

 -- Ben Finney <ben+debian@benfinney.id.au>  Mon, 21 Feb 2011 10:12:29 +1100

python-minimock (1.2.5-1) unstable; urgency=low

  * New upstream version:
    + Deprecate MockTracker. TraceTracker should be used instead.
  * debian/control:
    + Update to ‘Standards-Version: 3.8.2’. No changes required.

 -- Ben Finney <ben+debian@benfinney.id.au>  Fri, 07 Aug 2009 15:06:18 +1000

python-minimock (1.2.3-1) unstable; urgency=low

  * New upstream version.
    + Can now suppress tracking for a Mock instance by specifying
      ‘tracker=None’.
  * debian/control, debian/rules:
    + Switch to ‘python-support’ for Python packaging.
    + Use nicer override handling from later ‘debhelper’ version.

 -- Ben Finney <ben+debian@benfinney.id.au>  Thu, 23 Apr 2009 10:33:44 +1000

python-minimock (1.2.2-1) unstable; urgency=low

  * New upstream version.
    + Refined tracker output checking for irrelevant whitespace
      differences.
    + Documentation structure update.
  * debian/*:
    + Update copyright on Debian packaging.
  * debian/control:
    + ‘Build-Depends: python’ instead of ‘python-dev-all’.
  * debian/rules:
    + Install upstream changelog.

 -- Ben Finney <ben+debian@benfinney.id.au>  Thu, 26 Mar 2009 14:09:17 +1100

python-minimock (1.2.1-1) unstable; urgency=low

  * New upstream version.
    + ‘mock’ now also searches built-in namespace by default.
    + New mock trackers.
  * debian/control:
    + Conform package to ‘Standards-Version: 3.8.1’.

 -- Ben Finney <ben+debian@benfinney.id.au>  Fri, 20 Mar 2009 22:49:57 +1100

python-minimock (1.0-1) unstable; urgency=low

  * New upstream version.
  * debian/copyright:
    + Update fields to latest draft format version.
    + Wrap 'Format-Specification' field to observe line-length limit.

 -- Ben Finney <ben+debian@benfinney.id.au>  Fri, 09 Jan 2009 19:59:36 +1100

python-minimock (0.9-1) unstable; urgency=low

  * New upstream version.
  * debian/copyright
    + Update fields to latest draft format version.

 -- Ben Finney <ben+debian@benfinney.id.au>  Mon, 21 Jul 2008 08:34:38 +1000

python-minimock (0.8-5) unstable; urgency=medium

  * debian/rules
    + Fix a FTBFS: Ensure package builds on the buildd environment, by not
      mentioning 'python-support' at all (closes: bug#490315).
  * debian/control
    + Build-Depends-Indep: python-central >= 0.6.8, debhelper >= 7.0.14 to
      correctly manipulate the 'dh' sequences.

 -- Ben Finney <ben+debian@benfinney.id.au>  Sat, 12 Jul 2008 10:44:05 +1000

python-minimock (0.8-4) unstable; urgency=low

  * Add missing Build-Depends: python-setuptools (Closes: Bug#486958).

 -- Ben Finney <ben+debian@benfinney.id.au>  Thu, 19 Jun 2008 19:13:22 +1000

python-minimock (0.8-3) unstable; urgency=low

  * debian/rules
    + Fix packaging to generate only actually-needed dependencies (stop
      pulling in 'python-support' needlessly).
  * debian/control
    + Restore XB-Python-Version, needed by python-central.

 -- Ben Finney <ben+debian@benfinney.id.au>  Mon, 16 Jun 2008 18:11:34 +1000

python-minimock (0.8-2) unstable; urgency=low

  * debian/control
    + Build-Depends on newer python-central.
    + Remove XB-Python-Version, no longer needed for generating packages.
    + Update Standards-Version to 3.8.0 (no changes).
  * debian/rules
    + Use debhelper 7 support of python-central.

 -- Ben Finney <ben+debian@benfinney.id.au>  Fri, 13 Jun 2008 18:39:44 +1000

python-minimock (0.8-1) unstable; urgency=low

  * Initial release (Closes: #486019).

 -- Ben Finney <ben+debian@benfinney.id.au>  Fri, 13 Jun 2008 12:50:30 +1000
