## python-minimock 1.2.7

=== debian/changelog ===
python-minimock (1.2.7-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:52:12 +0000

python-minimock (1.2.7-1) unstable; urgency=low

  * The “Sliding Days” release.
  * New upstream version.
    (Closes: bug#638579).
  * debian/control:
    + Declare “Standards-Version: 3.9.3”. No additional changes required.
  * debian/copyright:
    + Conform to copyright format version 1.0.
    + Update copyright information.

 -- Ben Finney <ben+debian@benfinney.id.au>  Sun, 08 Apr 2012 17:08:51 +1000

python-minimock (1.2.6-2) unstable; urgency=low

  * The “Ingersoll” release.
  * debian/control:
    + Declare “Standards-Version: 3.9.2”.
    + Update ‘VCS-*’ fields for new Alioth layout.
  * debian/control, debian/rules:
    + Convert to ‘dh_python2’ packaging helper.
    + Add recommended build targets.
    + Increase minimum Debhelper version to support new targets.
  * debian/watch:
    + Refine upstream URL regex in line with current ‘uscan’ recommendations.

 -- Ben Finney <ben+debian@benfinney.id.au>  Sun, 31 Jul 2011 20:30:58 +1000
