=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Maintainer: Ben Finney <ben+debian@benfinney.id.au>
 Section: python
 Homepage: http://pypi.python.org/pypi/MiniMock
-VCS-bzr: http://bzr.debian.org/collab-maint/python-minimock/
-VCS-Browser: http://bzr.debian.org/loggerhead/collab-maint/python-minimock/python-minimock.debian/
-Build-Depends: debhelper (>= 7.0.50),
-    python-support (>= 0.90),
+VCS-bzr: http://anonscm.debian.org/bzr/collab-maint/python-minimock/python-minimock.debian/
+VCS-Browser: http://anonscm.debian.org/loggerhead/collab-maint/python-minimock/python-minimock.debian/
+Build-Depends:
+    debhelper (>= 8.1),
     python-setuptools,
-    python
-Standards-Version: 3.9.1
+    python (>= 2.6.6-3~)
+Standards-Version: 3.9.3
 
 Package: python-minimock
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
 Provides: ${python:Provides}
+Breaks: ${python:Breaks}
 Description: simple library for Python mock objects
  minimock is a simple Python library for using mock objects.
  .
