=== debian/rules ===
#! /usr/bin/make -f

# debian/rules
# Part of Debian ‘python-minimock’ package.
#
# Copyright © 2008–2011 Ben Finney <ben+debian@benfinney.id.au>
# This is free software; you may copy, modify and/or distribute this work
# under the terms of the GNU General Public License, version 2 or later.
# No warranty expressed or implied.
# See the file ‘/usr/share/common-licenses/GPL-2’ for details.


.PHONY: build
build: build-indep build-arch
	dh $@ --with python2

.PHONY: build-indep
build-indep:
	dh $@ --with python2

.PHONY: build-arch
build-arch:
	dh $@ --with python2


.PHONY: clean
clean:
	dh $@ --with python2


.PHONY: install
install: build
	dh $@ --with python2


.PHONY: binary-indep
binary-indep: build install
	dh $@ --with python2

.PHONY: binary-arch
binary-arch: build install

.PHONY: binary
binary: build binary-indep binary-arch


.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	dh_installchangelogs -k docs/changelog.rst


# Local variables:
# mode: makefile
# coding: utf-8
# End:
# vim: filetype=make fileencoding=utf-8 :
