## python-minimock 1.2.8

=== debian/changelog ===
python-minimock (1.2.8-2) unstable; urgency=medium

  * Changeless source-only upload.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 15 Sep 2019 10:54:26 +0200

python-minimock (1.2.8-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer (DPMT).
  * Update Vcs-* to point to Salsa.
  * debhelper 12.
  * Build with pybuild, only for Python 3.
  * Bump Standards-Version.
  * Run doctests on build.
  * Add gbp.conf.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 12 Sep 2019 18:04:22 +0200
