=== debian/rules ===
#! /usr/bin/make -f

%:
	dh "$@" --with python3 --buildsystem=pybuild

.PHONY: override_dh_auto_test
override_dh_auto_test:
	dh_auto_test
	python3 minimock.py -v

.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	dh_installchangelogs -k docs/changelog.rst


# Local variables:
# mode: makefile
# coding: utf-8
# End:
# vim: filetype=make fileencoding=utf-8 :
